@charset "utf-8";

.template_color             { color: #666666 ; }
.template_border_color      { border-color: #666666 ; }
.template_backgroundcolor   { color: #60778c ; }
.titre, .titre a            { font-family: "Acumin Variable Concept", "Montserrat", "Manrope", sans-serif ; color: #3c4e64 ; font-size: 18px ;}

body { background: #d5e4f0 ; font-family: "DM Sans", sans-serif }
#template_wrapper { box-shadow: 1px 1px 20px #60778c ;}
.menu_niveau_1_on 		{ background-color:#666666 ; }

h1, h2 { font-family: "Acumin Variable Concept", "Montserrat", "Manrope" }
h1 { font-size: 1.2em ; }
h2 { font-size: 1.1em ; }
p, li { font-size: 0.9em ; line-height: 1.5em ; }

div#mainmenu { background: #60778c; color:#fff;}
div#mainmenu ul li a { color:#fff; line-height: 0.5em ;}
div#mainmenu ul li:hover > a { background :#94a6ba; color:#fff; line-height: 0.5em ;}